btb-class |

# BetterListViewSubItemCollectionEditor Members

BetterListViewSubItemCollectionEditor overview

#### Public Instance Constructors

BetterListViewSubItemCollectionEditor Constructor | Initialize a new BetterListViewSubItemCollectionEditor instance.

#### Protected Instance Methods

CanRemoveInstance | Indicates whether original members of the collection can be removed.
SetItems | Sets the specified array as the items of the collection.

#### See Also

BetterListViewSubItemCollectionEditor Class | ComponentOwl.BetterThumbnailBrowser Namespace